/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-138cfa61-xhdwyxpv.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #vbid-138cfa61-obixtdmi.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 1343px;
} 
 #vbid-138cfa61-obixtdmi.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-138cfa61-9ksp9dyu.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #vbid-138cfa61-liqwseci.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 903px;
} 
 #vbid-138cfa61-liqwseci.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-138cfa61-jvtsxwrt.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #vbid-213eea99-fdrnrebu.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 1343px;
} 
 #vbid-213eea99-fdrnrebu.item-box > .item-wrapper    {
	max-width: 1000px;
}